Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Maria Sampaolo <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Mon, 6 May 2019 23:20:24 +0200

Hi,

Thanks for your mail, but at this moment I have already accepted a new job,
so I'm apologise, I'm not interested anymore at your proposal.

Thanks
Best regards
Maria

Il Ven 3 Mag 2019, 16:10 LiveSalesman <[email-masked]> ha
scritto:

> Dear Maria Sampaolo,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=7g4_72641ggg5UTCzgE-yZXHOMPQRCYOOhoHhq6O5VUnwJ68cYhck1ffdfI9KSWOBiqcOpbi1YdSj1pYFfXvPFJMP3wGt8KczlYdInJCfsx2OWS4XyD6exqvDjb2_FblO4h-10jxMk7iYTPjoPPBKcFyDmEbr9kLLz5NQoUrmV5jVYABO2ilKdTjPWXziTLZb7usWlGC33SN2SAZn03i>
> <https://m.indeedemail.com/report-email-hidden?info=7g4_72641ggg5UTCzgE-yZXHOMPQRCYOOhoHhq6O5VUnwJ68cYhck1ffdfI9KSWOBiqcOpbi1YdSj1pYFfXvPFJMP3wGt8KczlYdInJCfsx2OWS4XyD6exqvDjb2_FblO4h-10jxMk7iYTPjoPPBKcFyDmEbr9kLLz5NQoUrmV5jVYABO2ilKdTjPWXziTLZb7usWlGC33SN2SAZn03i>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=czb0e7rE-45vEb9qiU7NRBznENoI19jncc4DFNZtxFjd2CLLOfxPXxz9tueAqxqDm04HjQQwIgNjhmLdwKEyWiQ3PWp3RKsnTyi9HHSFxAJjvY_fBv5AOpeK2NE8eSicm2R1LplfgVNggv8go85mN_DfySy6uoV-1nixuDORqIY_SIX0C7OrAI1YneMIjm41bb-C7fS4EMgAGXjeESWqn3plsA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.